.coming-soon-page {
  @import '../../themes/mixins/utils';

  .e-sidebar {
    @include fixed-size(30rem);
  }

  .e-content {
    padding-left: 30rem;

    .e-body {
      .body-container {
        .fold {
          width: 100%;
          height: 100vh;
          overflow: hidden;
        }
      }
    }
  }
}
